=== debian/control ===
Source: jolicloud-webapp-doris
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-doris
Provides: prism-webapp-doris
Replaces: prism-webapp-doris (<= 1.0)
Conflicts: prism-webapp-doris (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://beta.dorisapp.com/
Description: Jolicloud web application for Doris
 The Doris web site running in a simple Jolicloud window.

Package: prism-webapp-doris
Architecture: all
Depends: jolicloud-webapp-doris
Description: Transitional package for jolicloud-webapp-doris
 This is a transitional package for jolicloud-webapp-doris, and can safely
 be removed after the installation is complete.
